Subject: Re: [PATCH net-next 1/9] lan78xx: add NAPI interface support

From: Andrew Lunn <[email-masked]>
Date: Wed, 10 Feb 2021 17:31:26 +0100

> Thanks for the other comments. I'll sort out the issues before preparing an
> update but it will take a few weeks to re-test the driver and prepare a new
> patch.

Given the complexity of these patches, you can expect to go around the
cycle a few times. So do testing, but also assume you are going to
have to retest it a few times. Don't spend a huge amount of time on
testing, and maybe consider automating what testing you can.

	 Andrew